{
  "format_version": "1.21.90",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "drz:tiles_2_slab"
    },   
    "tags": [ "workbench_drz" ],
    "pattern": [
      "FFF"
    ],
    "key": {
      "F": {
        "item": "drz:tiles_2_drz"
      }
    },
    "unlock": [
      {
        "item": "drz:tiles_2_drz"
      }
    ],
    "result": {
      "item": "drz:tiles_2_slab_drz",
      "count": 6
    }
  }
}